/*
 Theme Name:   Sanya's Hope for Children
 Theme URI:    https://www.yourwebsite.com
 Description:  Custom child theme based off of Iceberg Web Design Framework
 Author:       Iceberg Web Design
 Author URI:   https://icebergwebdesign.com
 Template:     iceberg
 Text Domain:  sanya

 START YOUR CHILD THEME CSS HERE
*/

.iceberg-copyright-text {
    text-transform: none;
    text-align: center;
    padding-top: 28px;
    padding-bottom: 28px;
    font-size: 14px;
    letter-spacing: 0.5px;
}

.iceberg-sidebar-area .iceberg-widget-title {
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    position: relative; line-height: 1.5;
    margin-bottom: 28px;
    overflow: display;
}

.iceberg-widget-title {
    text-transform: uppercase !important;
    margin-top: 30px !important;
    font-weight: 400 !important;
}

.gdlr-core-button {
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding: 15px 33px;
    display: inline-block;
    -webkit-appearance: none;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

.iceberg-footer-wrapper .iceberg-widget-title {
    font-size: 19px;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    margin-bottom: 15px;
}

.gdlr-core-image-overlay.gdlr-core-gallery-image-overlay .gdlr-core-image-overlay-title {
    font-size: 15px;
    display: block;
    letter-spacing: 1px; 
    font-weight: bold; 
    background: #000; 
    background: rgba(0,0,0,0.7); 
    padding: 10px 20px;
    text-transform: uppercase;
}

.iceberg-navigation .iceberg-navigation-slide-bar:before {
    content: " ";
    display: block;
    width: 0px;
    height: 0px;
    position: absolute;
    left: 50%;
    margin-left: -3px;
    bottom: 0px;
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    border-color: transparent;
}

.iceberg-navigation .iceberg-navigation-slide-bar {
    border-bottom-width: 3px;
    border-bottom-style: solid;
    position: absolute;
    display: none;
    margin-top: -10px;
    padding-top: 5px;
    overflow: hidden;
}

/* KARI */

.single-campaign .campaign-description {
    font-size: 1.5em;
    font-weight: normal;
}

.centered-images {
    padding-left: 1%
}

.centered-images img {
    max-width: 32%;
    margin-right: 1%;
    margin-bottom: 0;
}

.button-container{
	display:inline-block;
	margin-left:20px;
}

.donate {
	background-color:white;
    border: 2px solid #ec61a0 !important;
    border-radius: 3px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 6px 26px 8px;
	color:#dc61a0 !important;
}

.donate:hover{
	cursor: pointer;
	background-color:#ec61a0;
	color:white !important;
}


.iceberg-body input[type="submit"] {
    background-color: #ffffff !important;
    border: 2px solid #ec61a0 !important;
    border-radius: 3px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 6px 26px 8px;
    color: #ec61a0 !important;
}

.gdlr-core-blog-left-thumbnail .gdlr-core-excerpt-read-more {
    background-color: #ffffff !important;
    border: 2px solid #ec61a0 !important;
    border-radius: 3px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 6px 26px 8px;
    color: #ec61a0 !important;
}

.campaign-summary .campaign-donation .donate-button {
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    border-raidus: 3px !important;
    border-radius: 3px;
    padding: 6px 26px 8px;
}

.charitable-submit-field .button {
    background-color: #dc61a0;
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    border-raidus: 3px !important;
    border-radius: 3px;
    padding: 15px 33px;
    border: none;
}

.iceberg-body input, .iceberg-body textarea {
    font-size: 16px;
    padding: 10px 5px;
    border: 1px solid #dddddd;
}

.iceberg-body select {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    border: 1px solid #dddddd;
    padding: 10px 5px;
}

abbr.required {
    border-bottom: none;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="image"], .gform_wrapper .gform_footer input[type="submit"] {
    border-radius: 3px;
    border: none;
    padding: 9px 26px;
}

.donation-summary dt {
    float: none !important;
}

.home-img {
    padding-top: 80px !important;
    padding-bottom: 360px !important;
}

.home-quote .gdlr-core-title-item-title {
    font-family: Open Sans;
    line-height: 1.5em !important;
}

@media screen and (max-width: 860px) {
    .home-img {
        padding-top: 80px !important;
        padding-bottom: 280px !important;
    }
    .home-quote .gdlr-core-title-item-title {
        font-size: 24px !important
    }
}

@media screen and (max-width: 768px) {
    .home-img {
        padding-top: 60px !important;
        padding-bottom: 160px !important;
    }
    .home-quote .gdlr-core-title-item-title {
        font-size: 20px !important;
        padding-left: 60px;
    }
}

@media screen and (max-width: 588px) {
    .home-img {
        padding-top: 160px !important;
        padding-bottom: 60px !important;
    }
    .home-quote .gdlr-core-title-item-title {
        font-size: 20px !important;
        padding: 10px;
        background-color: rgba(0,0,0,0.4);
    }
}

.roundy img {
    border-radius: 50% !important;
}


#sfsi-widget-2 {
    padding-top: 40px;
    width: 160px;
    margin: 0 auto;
}

#text-3 {
    text-align: center;
}

@media screen and (max-width: 1064px) {
    .iceberg-logo-inner {
        max-width: 600px !important;
    }
}

.iceberg-mobile-header {
    border-bottom: 8px solid #3a2d7a !important;
}

.iceberg-mobile-header .iceberg-logo-inner {
    margin-right: 60px !important;
}

.iceberg-mobile-header .iceberg-logo {
    padding: 0 !important;
}

.iceberg-fixed-navigation.iceberg-style-slide .iceberg-logo-inner img {
    max-height: 45px !important;
}

.gdlr-core-flexslider-nav.gdlr-core-round-style li a {
    background-color: #3a2d7a !important;
}

.gdlr-core-block-item-title-wrap .gdlr-core-block-item-title {
    font-size: 41px;
    font-weight: 400 !important;
}

.gdlr-core-block-item-title-wrap .gdlr-core-block-item-read-more {
    border: 2px solid #ec61a0 !important;
    border-radius: 3px;
    font-size: 12px !important;
    text-transform: uppercase;
    font-weight: 700 !important;
    padding: 6px 26px 8px;
    position: absolute;
    margin-top: 8px;
    color: #ec61a0 !important;
}


@media screen and (max-width: 767px) {
    .full-pic-r {
        height: 300px !important;
        width: 400px !Important;
        margin: 0px auto 60px auto !important;
    }
    .full-pic-l {
        height: 300px !important;
        width: 400px !Important;
        margin: 60px auto 0px auto !important;
    }
}

.iceberg-single-article-thumbnail.category-video {
    display: none;
}

.gdlr-core-pagination a:hover, .gdlr-core-pagination a.gdlr-core-active, .gdlr-core-pagination span {
    background-color: #3a2d7a !important;
}

.iceberg-single-article .iceberg-single-article-thumbnail {
    display: none !important;
}

.hide-full {
  display: none;
}

@media screen and (max-width: 999px) {
    .hide-full {display: inline-block !important;}
}

.sf-menu > li > .sub-menu a, .sf-menu > .iceberg-mega-menu > .sf-mega a, .sf-vertical ul.sub-menu li a {
    color: #ffffff;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    width: 400px;
}

.login-prompt {
	display:none;
}

.charitable-donation-form .donation-amounts .donation-amount {
    border: none !important;
    background-color: #ec61a0;
    width: 23%;
    color: #ffffff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.charitable-donation-form .donation-amounts .donation-amount:nth-child(2n+2) {
    margin-right: 2% !important;
}